body {
	font-family: helvetica, sans-serif;
}
a {
	color: white;
}
.pikachoose {
	margin: 0px auto; width: 960px;
}
.pika-stage {
	width: 960px; height: 240px; position: relative;
}
.pika-stage .pika-aniwrap {
	left: 0px; top: 0px; position: absolute;
}
.pika-stage .main-image {
	left: 0px; top: 0px; position: absolute;
}
.pika-stage .pika-aniwrap {
	width: 100%;
}
.pika-stage .pika-ani {
	margin: 0px auto; display: none; position: relative; z-index: 2;
}
.pika-stage img {
	border: 0px currentColor; height: 100%;
}
.pika-stage .caption {
	background: url("75-black.png"); padding: 18px; border: 1px solid rgb(0, 0, 0); text-align: left; right: 10px; bottom: 20px; color: rgb(255, 255, 255); font-size: 13px; position: absolute;
}
.pika-stage .caption p {
	margin: 0px; padding: 0px; line-height: 14px;
}
.pika-textnav {
	display: none;
}
.pika-imgnav {
	display: none;
}
.pika-counter {
	left: 15px; bottom: -20px; font-size: 11px; position: absolute;
}
#pikame {
	display: none;
}
